[SystemSettings]
Resolution=_1680x1050
ResX=1920
ResY=1080
DisableAudio=False
FullScreen=True
QualityBloom=False
FilmGrain=False
MotionBlur=False
DynamicShadows=True
LightEnvironmentShadows=True
MaxCharacterCinematicLightingPasses=1
EnableLightEnvSHLights=True
MaxAnisotropy=8
BorderlessWindow=False

[SaveGames]
Location=C:\Users\Stanislav-T800\Documents\BioWare\Mass Effect 2\Save\ME1

[AppCompat]
MeasuredCPUScore=194.417786
CompatLevelComposite=0
CompatLevelCPU=5
CompatLevelGPU=0
GPUVendorID=4318
GPUDeviceID=4941
CPUNumLogicalProcessors=4

